/* responsive starts from here */

@media only screen and (max-width:1199px) {
    .to_boxes .box_img_main .text_position span {
        font-size: 18px;
    }
    body #mc_embed_signup .subscribe form input[type=submit] {
        font-size: 15px;
    }
    .what_we_do_box_main span {
        font-size: 12px;
    }
    .what_we_do_box_main h3 {
        font-size: 14px;
        min-height: 72px;
    }
    .banner_text h1 {
        font-size: 55px;
    }
    .banner_text h2 {
        font-size: 35px;
    }
    #menu-item-14637::before {
        display: block;
    }
    #mc_embed_signup .subscribe {
        max-width: 100%;
    }
}

@media only screen and (max-width:1024px) {
    .banner_bg_section .container {
        left: 0;
        right: 0;
        transform: none;
    }
    .banner_text h1 {
        font-size: 45px;
    }
    .banner_text h2 {
        font-size: 30px;
    }
    .banner_text .read_more {
        font-size: 14px;
        color: #fff;
        width: 155px;
        line-height: 35px;
    }
    .to_boxes .box_img_main .text_position .explore {
        font-size: 13px;
    }
    .to_boxes .box_img_main .text_position span {
        font-size: 16px;
    }
    .titleStyle:after {
        height: 50px;
    }
    .titleStyle,
    .titleStyle:before {
        height: 50px;
        font-size: 22px;
    }
    body #mc_embed_signup .mc-field-group {
        margin: 23px auto 0!important;
    }
    .what_we_do_box_main h3 {
        font-size: 13px;
        line-height: 16px;
    }
    .tab-content>.active>div {
        width: 50%;
    }
    .what_we_do_box_main h3 {
        min-height: 50px;
    }
    .tab-content>.active>div:last-child {
        width: 100%;
    }
    .tweet_feed {
        width: 40%;
    }
    .home_left {
        width: 60%;
    }
    .copy_right_section .row>div {
        width: 100%;
        text-align: center;
        margin: 15px 0;
    }
    #menu-footer-navigation li {
        display: block;
        justify-content: initial;
        width: 100%;
    }
    .footer_bg_main .custome_width,
    .footer_bg_main .custome_width:nth-child(5),
    .footer_bg_main .custome_width:nth-child(6),
    .footer_bg_main .custome_width.navigation_links {
        width: 16.67%;
    }
    #menu-footer-navigation li:nth-child(2n+1) {
        width: 100%;
    }
    .toops.goToTop .logoColor {
        top: -12px;
    }
    #pg-14585-0 .subpage-para {
        display: block;
    }
    #pgc-14585-0-0,
    #pgc-14585-0-1 {
        width: 100%!important;
        padding-bottom: 15px;
    }
    #pg-14585-3 .panel-grid-cell {
        width: 50%;
        float: left;
        padding: 0 15px;
    }
    #pg-14585-3 .panel-grid-cell:last-child {
        width: 50%;
        margin: 0 auto;
        float: none;
    }
    #pg-14585-2 .panel-grid-cell {
        width: 50%;
    }
    #pg-14585-2 .panel-grid-cell:last-child {
        width: 50%;
        padding: 0 15px;
    }
    #pg-14585-3 .focus-area-section {
        display: block;
    }
    #pg-w627a3f682b5aa-0 .panel-grid-cell {
        width: 100%;
    }
    #pg-w627a3f682b5aa-0 .panel-grid-cell:last-child {
        width: 60%;
        margin: 20px auto 0;
    }
    .entity-section {
        display: block!important;
    }
    .header-top-right div.menutrigger {
        display: block;
    }
    .menutrigger {
        margin: 0 0 0 -3px;
        top: 6px;
    }
    .logoWhite {
        top: 5px;
    }
    .toops.goToTop .menu-navigation-bar,
    .menu-navigation-bar {
        border-top: none!important;
    }
    .goToTop .top-bar-menu {
        padding: 5px 0 0px;
    }
    .menumn {
        top: 6px;
    }
    .goToTop .menumn {
        top: 9px;
    }
    #cssmenu01 {
        background: #2891cf;
        margin-top: 0px;
        clear: both;
    }
    .goToTop .inner_menu_min {
        padding: 8px 0 0;
    }
    .menumn li ul {
        position: relative;
    }
    .toops .nav-menu .menu-item-has-children>a,
    .menumn li a,
    .toops .nav-menu .menu-item-has-children>a,
    .menumn li ul,
    .menumn li ul.sub-menu ul {
        background: none;
        color: #fff;
        border: none;
        text-align: left;
    }
    .menumn li ul.sub-menu ul li a {
        background: transparent;
    }
    .menumn li a {
        color: #fff;
        text-align: left!important;
        border: none!important;
        padding-bottom: 0!important;
    }
    .menumn li ul.sub-menu ul,
    .menumn li ul {
        padding-left: 40px;
        padding-top: 5px;
        padding-bottom: 15px;
    }
    #menu-sccoos-menu li a {
        font-size: 22px;
    }
    #menu-sccoos-menu li .sub-menu li a {
        font-size: 20px;
    }
    #menu-sccoos-menu li .sub-menu ul li a {
        font-size: 18px;
    }

	.custom-post-WithRightSidebar.news_page_cantent_bg .left_bg_news{width:100%;}
}

@media only screen and (max-width:991px) {
    .to_boxes .box_img_main .text_position span {
        font-size: 13px;
    }
    .to_boxes .box_img_main .text_position .explore {
        font-size: 12px;
    }
    .titleStyle,
    .listStyle li.active a .titleStyle:before {
        height: 50px;
        font-size: 20px;
    }
    .listStyle li a {
        font-size: 16px;
        padding: 7px 20px;
    }
    .listStyle {
        margin: 20px 0 20px 20px;
    }
    .footer_bg_main .border_section {
        margin: 0;
        padding: 15px 0 9px 0;
    }
    .footer_bg_main .custome_width,
    .footer_bg_main .custome_width:nth-child(5),
    .footer_bg_main .custome_width.navigation_links {
        width: 20%;
    }
    .footer_bg_main .custome_width:nth-child(6) {
        width: 100%;
    }
    .footer_bg_main {
        background-size: cover;
        padding: 160px 0 0px 0;
        min-height: inherit;
    }
    .footer_bg_main .border_section ul li a {
        padding: 0 10px;
        font-size: 13px;
    }
    .footer_bg_main .right_to_logo {
        margin-bottom: 0;
        margin-top: 10px;
    }
    .home_left,
    .tweet_feed {
        width: 100%;
    }
    .tweet_feed_cover {
        border: none;
    }
    .tab-content>.active>div {
        width: 33.33%;
        padding: 0 7.5px;
    }
    .home_left {
        float: left;
        width: 100%;
    }
    .tweet_feed {
        clear: both;
    }
    .sow-slider-image {
        min-height: 300px!important;
    }
    iframe {
        min-width: 1px!important;
    }
    .header-top-right div.header-email,
    .header-top-right div.header-search,
    .header-top-right div.header-social {
        display: none;
    }
}

@media only screen and (max-width:767px) {
    .banner_text .read_more {
        margin: 20px 0 0;
    }
    .banner_text h1 {
        font-size: 35px;
        margin-top: 50px;
    }
    .banner_text h2 {
        font-size: 20px;
        margin-top: 5px;
    }
    .to_boxes .box_img_main {
        width: 80%;
    }
    .to_boxes .box_img_main .text_position .explore {
        font-size: 14px;
        margin-top: -8px;
        padding: 0 25px;
    }
    .to_boxes .box_img_main .text_position span {
        font-size: 20px;
    }
    .to_boxes .box_img_main .text_position {
        padding: 10px 10px;
    }
    .nlMainCover .section-heading {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .tab-content>.active>div {
        width: 50%;
        float: left;
    }
    .footer_bg_main .custome_width,
    .footer_bg_main .custome_width:nth-child(5),
    .footer_bg_main .custome_width.navigation_links,
    .footer_bg_main .custome_width.news_links {
        width: 50%;
        float: left;
    }
    .footer_bg_main .copy_right_section .copy_right_inner ul li::before {
        top: 11px;
    }
    #mc_embed_signup .subscribe h2 {
        font-size: 22px;
    }
    #mc_embed_signup .subscribe form input[type=email] {
        padding: 12px 10px;
        font-size: 14px;
    }
    body #mc_embed_signup .subscribe form input[type=submit] {
        max-width: 123px;
        height: 34px;
        font-size: 14px;
    }
    .news_banner,
    .inner_page_banner_text {
        min-height: 300px!important;
    }
    .inner_page_banner_text h1 {
        font-size: 25px!important;
    }
    iframe {
        min-width: 1px!important;
    }
    .inner_menu_min .logo img {
        width: 300px;
    }
    .c-hamburger {
        top: 0;
        border: 1px solid;
    }
    .logoCover {
        width: 100%;
    }
    #menu-sccoos-menu li a {
        font-size: 20px;
    }
    #menu-sccoos-menu li .sub-menu li a {
        font-size: 18px;
    }
    #menu-sccoos-menu li .sub-menu ul li a {
        font-size: 16px;
    }
    .inner_menu_min .logo img {
        left: 0;
    }
	
	.footer_bg_main .quick_links_main {
		text-align:center;
		
	}
	.footer_bg_main .quick_links_main h3{
		background-position: center bottom;
	}
	.newsletter_subscription{
		text-align:center;
	}
	.newsletter_subscription h3{
		background-position: center bottom;
}
}
@media only screen and (max-width:640px) {
    .banner_bg_section img {
        width: 100%;
        height: 290px;
    }
    .footer_bg_main .right_to_logo {
        text-align: center;
    }
    .footer_bg_main .custome_width,
    .footer_bg_main .custome_width:nth-child(5),
    .footer_bg_main .custome_width.navigation_links,
    .footer_bg_main .custome_width.news_links {
        width: 100%;
    }
    .footer_bg_main .copy_right_section .copy_right_inner ul li::before {
        display: none;
    }
    .footer_bg_main .copy_right_section .copy_right_inner ul li {
        display: block;
    }
    .tab-content>.active>div {
        width: 100%;
    }
    body #mc_embed_signup .subscribe form input[type=email] {
        padding: 12px 10px!important;
    }
    .listStyle {
        max-width: 170px;
        margin: 0 20px 0 0;
    }
    .listStyle li a {
        font-size: 14px;
        padding: 7px 8px;
    }
    .nlMainCover .btn {
        font-size: 12px;
        max-width: 290px;
        word-break: break-word;
        height: 47px;
        white-space: break-spaces;
        margin-bottom: 15px;
    }
    .to_boxes .box_img_main .text_position span {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .focus-area-section.container {
        padding: 0 15px;
    }
    #pg-14585-2 .panel-grid-cell:last-child,
    #pl-14585 .panel-grid-cell {
        padding: 0;
    }
    .menumn li a {
        padding: 0 10px;
    }
    #menu-sccoos-menu li a {
        font-size: 18px;
    }
    #menu-sccoos-menu li .sub-menu li a {
        font-size: 16px;
    }
    #menu-sccoos-menu li .sub-menu ul li a {
        font-size: 14px;
    }
    .menumn li ul.sub-menu ul,
    .menumn li ul {
        padding-left: 25px;
    }
    .toops.goToTop .c-hamburger {
        top: 47px;
    }
	
	a.popupFeedback.news_link_btn {
   		font-size: 11px;
		padding: 0 14px 10px 14px;
	}
}



@media only screen and (max-width:360px) {
    .banner_text h2 {
        font-size: 15px;
    }
	
    .banner_text h1 {
        font-size: 25px;
    }
    .to_boxes .box_img_main {
        width: 100%;
    }
    .nlMainCover p {
        font-size: 14px;
    }
    .nlMainCover .section-heading {
        font-size: 16px;
    }
    body #mc_embed_signup .subscribe form input[type=submit] {
        position: relative;
        right: 0;
        top: 0;
        left: 0;
        margin: 0 auto;
    }
    body #mc_embed_signup .mc-field-group {
        width: 100%;
    }
    p,
    .site-content ul li,
    p span,
    .site-content ul li span,
    .subpage-para p,
    .left_bg_news p {
        font-size: 14px!important;
        line-height: 22px;
        letter-spacing: 0;
    }
    .main-heading,
    .entry-header h1,
    header.entry-header h1.entry-title {
        font-size: 22px;
        line-height: 17px;
    }
	
	a.popupFeedback.news_link_btn {
    	font-size: 9px;
    	padding: 0px 14px 22px 14px;
	}

}